export default {
  data() {
    return {
      name: 'mixin',
      showMore: false
    }
  },
  created() {
  },
  mounted() {},
  methods: {
    showMoreCriteria() {
      this.showMore = !this.showMore
    },
    tableRowClassName({ row, rowIndex }) {
      if (rowIndex % 2 === 1) {
        return 'warning-row'
      }
    }
  }
}
